Set Artifact Note

PATCH
/v1/nodes/{node_id}/artifacts/{artifact_id}/note

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

node_id*Node Id
artifact_id*Artifact Id

Request Body

application/json
  1. body
expected_revision*Expected Revision
note?Note
Default""

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PATCH 'https://flywheel.paradigma.inc/api/v1/nodes/string/artifacts/string/note' \  -H 'Content-Type: application/json' \  -d '{  "expected_revision": 0}'
Example Response
null